# posterdown-template

`posterdown` is an R package for making academic posters using R markdown. 

This is just the default portrait template that comes with the package but edited with a BSC color scheme and the logo.

# How to use this repo

1. Clone it somewhere

```
git clone git@earth.bsc.es:jpetticr/posterdown-template.git
```

2. Install `posterdown` in `R`

```
install.packages("posterdown")
```

you might need to restart your R session.

3. In RStudio open the file `r-poster.Rmd` and click "Knit". Have a look at the html output.

4. You can now make your poster using markdown syntax. Poster-specific customisation can be done in the `yaml` header.

The wiki for this particular template style (`posterdown_betterport`)

[https://github.com/brentthorne/posterdown/wiki/posterdown_betterport](https://github.com/brentthorne/posterdown/wiki/posterdown_betterport)

Further customisation can be done using the `custom.css` file. See for example 

[https://www.shilaan.com/post/academic-conference-posters-using-posterdown7](https://www.shilaan.com/post/academic-conference-posters-using-posterdown/)
